uuid: 3b111a6d-4e29-434c-ab52-75e3695bf299
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.slider_container
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.slider_container
target_entity_type_id: paragraph
target_bundle: slider_container
default_langcode: site_default
language_alterable: true
